/*  µÇÂ½ */

.login_body{
	margin:0 0 0 0;
	background-color:#FFFFFF;
}


.login_01{
	width:518px;
	height:258px;
	margin:0 auto;
  	BORDER-TOP: #ebebeb 1px solid;
	BORDER-RIGHT: #ebebeb 1px solid;
	border-bottom: #ebebeb 1px solid;
	BORDER-LEFT: #ebebeb 1px solid;
	background-color:#f7f7f7;
	padding-top:6px;
	padding-right:7px;
	padding-bottom:6px;
	padding-left:7px;
}

.login_02{
	width:502px;
	height:204px;
	margin:0 auto;
  	BORDER-TOP: #dcdcdc 1px solid;
	BORDER-RIGHT: #dcdcdc 1px solid;
	border-bottom: #dcdcdc 1px solid;
	BORDER-LEFT: #dcdcdc 1px solid;
	background-color:#fafafa;
	padding-top:40px;
}

/*  µÇÂ½ */